Вы находитесь здесь

Форум

please HELP fallout 3 error

A required security module cannot be activated. This program cannot be executed (3000).

Автор Replies
kouriinu Sunday 27 January 2013 at 13:20
kouriinuAnonymous

A required security module cannot be activated.

This program cannot be executed (3000).
comes up and i dont understand why i am a new be at all this so if you could please help me.... i am at my wits end trying to figure this thing out

I have ubuntu and the lastest winei do believe its 1.5
I am trying to run fall out 3


Edited by kouriinu

kouriinu Monday 28 January 2013 at 6:00
kouriinuAnonymous

anyone? know how to fix it
petch Monday 28 January 2013 at 7:04
petch
Developer

Вы находитесь здесь: Index > PlayOnLinux > please HELP fallout 3 error